.lower-list {
	margin: 0 5px 0 5px;
}
/* ---------------------------------------------------------------------------------------

		List Styles
		
--------------------------------------------------------------------------------------- */
body#property #content-container ul li{
	list-style:  url(/themes/prensa/images/blue-bullet-ie6.jpg);
}
body#enviroment #content-container ul li{
	list-style:  url(/themes/prensa/images/green-bullet-ie6.jpg);
}
body#safety #content-container ul li{
	list-style:  url(/themes/prensa/images/orange-bullet-ie6.jpg);
}
#content-container ul li{
	list-style:  url(/themes/prensa/images/purple-bullet-ie6.jpg);
}